Support » Plugin: WP-Spreadplugin » Updating failed. Error message: The response is not a valid JSON response.

  • Resolved dragonsway76

    (@dragonsway76)


    Excellent Plugin… hats off. 🙂

    I am on a WP 5.5.3, using permalinks. Multisite, subsite is where issue exists.

    On the plugin options page, if I select:

    Use iframe for checkout: “Opens an iframe in the page content”

    This,immediately causes an error, that prevents me from further editing any other webpages on my site (gutenberg):

    “Updating failed. Error message: The response is not a valid JSON response.”

    I would like to keep users on my site during checkout, so this is a desirable function… greatly appreciate your help resolving this. thx.

    • This topic was modified 11 months, 2 weeks ago by dragonsway76.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Thimo Grauerholz

    (@pr3ss-play)

    Can I see it anywhere?

    Thread Starter dragonsway76

    (@dragonsway76)

    Sorry, I develop in a local lamp environment. I would be happy to pastebin / screenshot anything you need for troubleshooting. I have debug activated. Let me know what you need.

    • This reply was modified 11 months, 2 weeks ago by dragonsway76.
    Plugin Author Thimo Grauerholz

    (@pr3ss-play)

    Hi,

    sorry for late reply.

    Can you please check server log messages? For example error log?

    I tried it on my website and works flawless.

    Thanks
    Thimo

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Updating failed. Error message: The response is not a valid JSON response.’ is closed to new replies.